package com.brilliance.isc.common.limmod.vo;

import com.brilliance.isc.esb.newmodel.cecm.*;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@NoArgsConstructor
@AllArgsConstructor
public class CecmBatchVo {
    private Cecmmod cecmmod;
    /**
     * 批量保送控制表
     */
    private Battrn battrn;

    void reset() {
        if (battrn == null) {
            battrn = new Battrn();
        }

    }
}
